
Asian Stanley. International Limited - Project progress work #1087

Parent project # 783 (Closed): [PJ240045] Label printing classify rank system

[Installation&On-site support] Classify

11 Aug 2025 15:01 - Siriporn Nimitmuenwai

Status: Closed Start date: 04 Jun 2025

Priority: Normal Due date: 08 Jul 2025

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 06 Oct 2025 13:59 - Siriwilai Chaiwattanaphon

- Subject changed from [Installation&On-site support] to [Installation&On-site support] Classify

#2 - 06 Oct 2025 14:03 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 06 Oct 2025 14:03 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#4 - 06 Oct 2025 14:07 - Siriwilai Chaiwattanaphon

- Due date changed from 31 Dec 2024 to 08 Jul 2025

- Start date changed from 11 Jun 2024 to 04 Jun 2025

#5 - 04 Nov 2025 16:36 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
